/*
 Theme Name:   OurReliableWater.org
 Description:  Custom Child Theme of WordPress' Twenty Fourteen 
 Author:       vic@6foot8.com
 Template:     twentyfourteen
 Version:      1.0.0
*/

/*@import url("../twentyfourteen/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

html {

}

body {
margin:0;
padding:0;
background: #ffffff url(images/wwsp-our-reliable-water-bg-wave-body.png) 200px 0 repeat-x;
font-family: 'Roboto Condensed', sans-serif;
color:#004563;
font-weight:400;
width:100%;
min-width:1000px;
}

body.custom-background {
background-color:transparent !important;
}

p, div {
font-size:14px;
font-weight:400;
line-height:130%;
}

p {
margin:0 0 16px 0;
}

li {
margin:0 0 10px 0;
font-size:14px;
line-height:130%;
font-weight:400;
}

a {
color:#5badce;
text-decoration:none
}

a:hover {
text-decoration:underline;
color:#000000;
}

h1, h2, h3, h4, h5 {
color:#5badce;
margin:0 0 5px 0;
font-family: 'Roboto Condensed', sans-serif;
font-weight:700;
text-transform: uppercase;
line-height:110%;
}

h1 {
font-size:32px;
}

h1.entry-title{
font-size:20px;
}

.page h1.entry-title{
font-size:32px;
}

h2 {
font-size:26px;
color:#5c5c5c;
}

h3, .widget-title {
font-size:20px;
}

h4 {
font-size:16px;
color:#909090;
}

/*
h1.entry-title, h1.archive-title {
color:#ffffff;
margin:0 0 25px 0;
font-family: 'Roboto', sans-serif;
font-weight:bold;
text-transform: uppercase;
line-height:110%;
background:#000000;
padding:7px 12px 7px 12px;
font-size:26;
}
*/

input, textarea {
color:#505050;
padding:7px;
background:#ffffff;
border:1px solid #a6a6a6;
/*box-shadow: 2px 2px 3px #2c0006;*/
border-radius:10px;
max-width:100%;
}

.wpcf7-form p {clear:both;}

.wpcf7-form-control-wrap, .wpcf7-form-control {width:100%; clear:both;}

input[type=submit]:hover {
background:#1fb8f1;
color:#ffffff;
max-width:100%;
}

input[type=checkbox] {
padding:0;
}

input[type=radio] {
padding:7px;
border:0;
}

#search-form-input input {
/*max-width:60px;*/
}

.form-address-city {
width:45%;
}

.form-address-state, .form-address-zip {
width:15%;
}

.wwsp-container {
width:90%;
max-width:950px;
margin: 0 auto 0 auto;
}

#wwsp-top {
padding-top:20px;
}

	#wwsp-top-container {
	}
	
		#wwsp-top-container-left {
		float:left;
		width:35%;
		}
		
			#wwsp-top-container-left img {
			border:0;
			max-width:100%;
			}
			
			#wwsp-top-container-left-social {
			float:right;
			background:#1fb8f1;
			border-radius:10px;
			padding:5px 5px 0 0;
			}
			
			
		.top-container-social-styling img {
				border:0;
				padding-left:5px;
				opacity:.9;
				}
				
					.top-container-social-styling img:hover {
					opacity:1.0;
					}
		
		#wwsp-top-container-right {
		float:right;
		width: 60%;
		}
			#wwsp-top-container-right-one {
			width:40%;
			float:right;
			padding-left:10px;
			}
			
				#wwsp-top-container-right-one form{float: right;}
				#wwsp-top-container-right-one input {float: left;}
				
			
			#wwsp-top-container-right-two {
			/*background:#1fb8f1;*/
			width:15%;
			float:right;
			padding-left:10px;
			}
	
			
			#wwsp-top-container-right-three {
			width:40%;
			float:right;
			}
			
				#wwsp-top-container-right-three .buttonize-link{text-align: center; width: auto; border: solid 1px #FFF;}
			
		
#wwsp-top-nav {
padding-top:10px;
padding-bottom:20px;
width:100%;
}
		

	#wwsp-main-nav {
	float:right;
	width:100%;
	}
	
		#wwsp-main-nav ul {
		list-style:none;
		margin:0;
		padding:0;
		float:right;
		}
	
		#wwsp-main-nav li {
		margin:0;
		padding:0 0 5px 10px;
		font-size:16px;
		text-transform: uppercase;
		background: url() top center repeat-x;
		display:table;
		float:left;
		position: relative;
		}
		
			#wwsp-main-nav li:hover {
			background: url() bottom center no-repeat;
			}
		
				#wwsp-main-nav li a {
				color:#004563;
				text-decoration:none;
				padding:10px 12px 10px 12px;
				display:table-cell;
				vertical-align: middle;
				background:#ffffff;
				border-radius:10px;
				opacity: 0.80;
				filter: alpha(opacity=80);
				text-align: center;
				height: 40px;
				}
				
					#wwsp-main-nav li a:hover, #wwsp-main-nav li:hover a {
					background:#ffffff;
					opacity: 1.0;
					filter: alpha(opacity=100);
					}
					
					/* NAVIGATION SUB START */
					
					#wwsp-main-nav ul li ul li, #wwsp-main-nav ul li ul li ul li {
					display:block;
					clear:both;
					margin:0;
					padding:0;
					width:100%;
					font-weight:normal;
					background: url() top center repeat-x;
					}
					
					#wwsp-main-nav ul li ul li ul li a, #wwsp-main-nav ul li ul li a, #wwsp-main-nav li:hover ul li a {
					margin: 0;
					padding: 10px 15px 10px 15px;
					text-decoration:none;
					color:#004563;
					display:block;
					border: 0;
					min-width:200px;
					opacity: 0.80;
					filter: alpha(opacity=80);
					font-size:14px;
					text-transform: none;
					background: #ffffff url() bottom center repeat-x;
					font-weight:400;
					text-transform:uppercase;
					height: auto !important;
					text-align: left !important;
					line-height: 1;
					}
					
						#wwsp-main-nav ul li ul li ul li a:hover, #wwsp-main-nav ul li ul li a:hover {
						opacity: 1.0;
						filter: alpha(opacity=100);
						color: #004563;
						background: #ffffff;
						}
					
					#wwsp-main-nav ul ul {
					position: absolute;
					top: 65px;
					left: 10px;
					z-index: 500;
					border-radius:10px;
					background:#ffffff;
					opacity: 0.9;
					filter: alpha(opacity=90);
					/*border-bottom:6px solid #92c840;
					border-right:1px solid #92c840;
					border-left:1px solid #92c840;*/
					display: none;
					margin:0;
					}
					
					#wwsp-main-nav ul ul ul {
					top: 0;
					left: 0;
					margin-left:216px;
					position:absolute;
					margin:0;
					}
					
					#wwsp-main-nav ul ul,
					#wwsp-main-nav ul li:hover ul ul,
					#wwsp-main-nav ul ul li:hover ul ul
					{display: none;}
					
					#wwsp-main-nav ul li:hover ul,
					#wwsp-main-nav ul ul li:hover ul,
					#wwsp-main-nav ul ul ul li:hover ul
					{display: block;
					z-index:99999;
					}
					
					/* NAV SUB END */
					
#wwsp-main {
background: url(images/wwsp-our-reliable-water-bg-wave-main.png) bottom center repeat-x;
min-height:524px;
padding-bottom:40px;
}

	#wwsp-main-container {
	}
	
		#wwsp-main-container-notification {background:#004563; padding:20px; padding-bottom:10px; border-radius:10px; text-align:center; margin-bottom:20px; display:none;}
		#wwsp-main-container-notification h3 {}
		#wwsp-main-container-notification p {color:#ffffff;}
		
		#wwsp-main-container-left {
		float:left;
		min-height:416px;
		width:65%;
		}
		
		#wwsp-main-container-left-one-column {
		min-height:416px;
		width:100%;
		}
		
		#wwsp-main-container-left-one-column-map {
		min-height:416px;
		width:100%;
		}
		
			#wwsp-main-container-left-one-column-map img {
			border:2px solid #004563;
			box-shadow:0 0 5px #000000;
			}
		
			#wwsp-main-container-left-post-feature-image{
			border-radius:15px;
			margin-bottom:20px;
			box-shadow: 0 0 15px #000000;
			}
		
		#wwsp-main-container-right {
		float:right;
		width:30%;
		}
		
			#wwsp-main-container-right-page-specific {
			background: url(images/wws-our-reliable-water-bg-main-container-right-page-specific.png) bottom center repeat-x;
			border-bottom-right-radius: 15px;
			border-bottom-left-radius: 15px;
			padding:15px;
			margin-bottom:20px;
			border-bottom:1px solid gray;
			}
			
			/*ADDS DECO DOTS TO LEFT OF WIDGET ITEMS*/
			/*#wwsp-main-container-right .widget {
			background: url(images/wws-our-reliable-water-deco-bubbles-small.png) top left no-repeat;
			padding-left:30px;
			}*/
			
			#wwsp-main-container-right .widget_media_image a {
			text-align:center;
			width:100%;
			display:block;
			}
			
			#wwsp-main-container-right .widget a img {
			text-align:center;
			margin-left:auto;
			margin-right: auto;
			max-width:100%;
			opacity:.85;
			margin-top:30px;
			}
			
			#wwsp-main-container-right .widget a img:hover {
			opacity:1.0;
			}
			
				#wwsp-main-container-right .widget ul {
				margin:0;
				padding:0;
				list-style:none;
				position:relative;
				cursor:copy;
				}
				
					#wwsp-main-container-right .widget ul li {
					display:none;
					}
					
					#wwsp-main-container-right .widget ul:hover li {
					display:block;
					position:absolute;
					top:30px;
					left:0px;
					width:100%;
					background:none;
					z-index:100;
					height:auto;
					opacity: 0.90;
					filter: alpha(opacity=90);
					padding:15px;
					background:#ffffff;
					/*background: #054a68 url(images/wwsp-our-reliable-water-bg-dark-blue-noise.png) top center repeat;*/
					border-radius:15px;
					border:#054a68 2px solid;
					}
		
		#wwsp-main-container-features {
		margin-top:30px;
		}
		
			.wwsp-main-container-features-feature {
			float:left;
			text-align:center;
			width:29%;
			margin-right:2%;
			margin-left:2%;
			text-decoration:none;
			}
			
				.wwsp-main-container-features-feature a {
				color:#004563;
				}
				
					.wwsp-main-container-features-feature a:hover {
					text-decoration:none;
					}
				
				.wwsp-main-container-features-feature img {
				border-radius:110px;
				box-shadow: 0px 0px 10px #000000;
				border:0;
				margin-bottom:10px;
				}
				
					.wwsp-main-container-features-feature a:hover img {
					box-shadow: 0px 0px 5px #000000;
					}
				
				.wwsp-main-container-features-feature a h2 {
				color:#ffffff;
				font-size:22px;
				}
				
					.wwsp-main-container-features-feature a:hover h2 {
					text-decoration:none;
					color:#004563;
					}
					
				.wwsp-main-container-features-feature a h3 {
				color:#ffffff;
				font-size:18px;
				text-transform:none;
				font-weight:normal;
				}
				
					.wwsp-main-container-features-feature a:hover h3 {
					text-decoration:none;
					color:#004563;
					}
			
#wwsp-news {
background: #054a68 url(images/wwsp-our-reliable-water-bg-dark-blue-noise.png) top center repeat;
color:#ffffff;
padding-top:30px;
padding-bottom:50px;
}

	#wwsp-news-container {
	}
	
		#wwsp-news-container-in-the-news {
		float:left;
		width:10%;
		padding-right:1%;
		border-right:1px solid #ffffff;
		font-size:34px;
		line-height:110%;
		margin-right:1%;
		}
		
			#wwsp-news-container-in-the-news a {
			}
			
				#wwsp-news-container-in-the-news a:hover {
				color:#ffffff;
				text-decoration:none;
				}
		
		.wwsp-news-container-in-the-news-item {
		float:left;
		width:24%;
		margin-left:3%;
		}
		
			.wwsp-news-container-in-the-news-item a:hover {
			text-decoration:none;
			}
			
			.wwsp-news-container-in-the-news-item a h3 {
			text-transform:none;
			font-size:18px;
			}
			
				#wwsp-news-container .wwsp-news-container-in-the-news-item a:hover h3 {
				text-decoration:none;
				color:#ffffff;
				}
				
			.wwsp-news-container-in-the-news-item a p {
			color:#ffffff;
			}
			
				#wwsp-news-container .wwsp-news-container-in-the-news-item a:hover p {
				color:#ffffff;
				text-decoration:none;
				}
		
#wwsp-timeline {
/*background: #054a68 url(images/wwsp-our-reliable-water-bg-dark-blue-noise.png) top center repeat;*/
background: #f1f1f1;
color:#ffffff;
padding-bottom:40px;
padding-top:30px;
/*border-top:#ffffff solid 4px;*/
}

	#wwsp-timeline-container {
	}
	
		#wwsp-timeline-container h3 {
		text-align:center;
		}
		
		#wwsp-timeline-container p {
		text-align:center;
		color:#054a68;
		}
		
		#wwsp-timeline-container ul {
		margin:0;
		padding:0;
		list-style:none;
		}
		
			#wwsp-timeline-container ul li {
			width:4.6%;
			padding:0;
			margin-left:1%;
			margin-right:1%;
			float:left;
			display:inline;
			padding-top:10px;
			background: url(images/wws-our-reliable-water-bg-wwsp-timeline-container-ul-li.png) top center no-repeat;
			}
			
			#wwsp-timeline-container ul li ul {
			list-style:none;
			}
			
			#wwsp-timeline-container ul li ul li {
			background:#ffffff;
			width:30px;
			height:30px;
			border-radius:15px;
			position:relative;
			padding-top:0;
			cursor:copy;
			}
			
				#wwsp-timeline-container ul li ul li div {
				display:none;
				}
			
			#wwsp-timeline-container ul li ul li:hover {
			background:#1fb7f0;
			}
			
				#wwsp-timeline-container ul li ul li:hover div {
				display:block;
				position:absolute;
				top:18px;
				left:35px;
				width:100px;
				z-index:100;
				height:auto;
				opacity: 0.90;
				filter: alpha(opacity=90);
				padding:15px;
				background: #054a68 url(images/wwsp-our-reliable-water-bg-dark-blue-noise.png) top center repeat;
				border-radius:15px;
				border-top-left-radius:0;
				border:#ffffff 2px solid;
				}
	
#wwsp-footer {
margin-top:30px;
padding-bottom:30px;
}

	#wwsp-footer-container {
	}
	
		#wwsp-footer-container-left {
		float:left;
		width:25%;
		margin-right:5%;
		color:#5BADCE;
		}
		
			#wwsp-footer-container-left img {
			border:0;
			}
			
			#wwsp-footer-container-left p {
			color:#5BADCE;
			}
		
		#wwsp-footer-container-mid-one {
		}
		
		#wwsp-footer-container-mid-two {
		}
		
		.wwsp-footer-container-mid {
		float:left;
		width:17%;
		margin-right:2%;
		margin-left:2%;
		}
		
			.wwsp-footer-container-mid h3 {
			color:#004563;
			font-size:18px;
			}
			
			.wwsp-footer-container-mid ul {
			list-style:none;
			margin:0;
			padding:0;
			}
			
			.wwsp-footer-container-mid li {
			margin:0;
			margin-bottom:5px;
			padding:0;
			}
		
		#wwsp-footer-container-right {
		float:right;
		text-align:right;
		width:20%;
		}
		
#disclaimer {
width:100%;
text-align:right;
}

	#disclaimer p, #disclaimer p a {
	color:#dddddd;
	}
	
		#disclaimer a:hover {
		color:#000000;
		}

.buttonize-link {
background:#1fb7f0;
padding:7px 10px;
color:#ffffff;
font-weight:bold;
border-radius:10px;
display:block;
width:40%;
margin:3px 0;
text-align:center;
}

.buttonize-link-float-left {
float:left;
margin-right:5px;
}

.buttonize-link-for-two-column {
width:80%;
}

	.buttonize-link:hover {
	background:#004563;
	text-decoration:none;
	color:#ffffff;
	}
	
	.buttonize-link img {
	border:0 !important;
	box-shadow:none !important;
	margin-right:5px;
	vertical-align:middle;
	}			
			
/* GENERAL WP STYLING */

strong, b{
font-weight:700;
}

em {
font-style:oblique;
}

.entry-meta, .more-link, .edit-link {
font-size:11px;
}

article {
margin:0 0 30px 0;
clear:both;
}

article .entry-content{
margin:10px 0 0 0;
}

.alignright {
float:right;
margin: 20px 0 20px 20px;
}

.alignleft {
float:left;
margin: 20px 20px 20px 0;
}

#disclaimer p {
font-size:11px;
}

#disclaimer p a {
text-decoration:none;
}

.nocomments {
display:none;
}

#nav-single {
display:none;
}

.widget {
margin-bottom:30px;
}

.nav-previous, .nav-next {
font-size:12px;
margin:10px;
}

.assistive-text {
display:none;
}

img, embed, object {
max-width:100%;
height:auto;
}

iframe {
max-width:100%;
}

.wp-caption {
background:#8edbf7;
border:1px solid #8edbf7;
border-radius:10px;
padding:0;
max-width:100%;
text-align:center;
padding-top:5px;
padding-bottom:5px;

}

	.wp-caption img {
	max-width:100%;
	padding:0;
	margin:0;
	}
	
	.wp-caption p {
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0 !important;
	max-width:100%;
	}
	
.post-navigation .screen-reader-text {
display:none;
}

.post-navigation .nav-links {
font-size: 12px;
}

.post-navigation .nav-links a {
display:block;
}

.post-navigation .nav-links a:after {
content:"";
}

.post-navigation .nav-links a .meta-nav {
font-weight:700;
}

.post-navigation .nav-links a .meta-nav:after {
content:": ";
}

.entry-meta .byline .author:before {
content:" | by ";
}

.entry-meta .byline .author:after {
content:"  ";
}
	
.widget {
}

	.widget ul{
	/*list-style:none;*/
	margin: 0 0 0 20px;
	padding:0;
	}
	
	.widget li {
	}

.paging-navigation .screen-reader-text {
font-size:12px;
}


/* GENERAL WP STYLING END */

li.current-menu-item a.shiftnav-target, li.current_page_item a.shiftnav-target {background:#1FB8F1 !important;}
#shiftnav-toggle-main a, .shiftnav .shiftnav-menu-title{color: #1fb8f1 !important;}

.mobile-display-block {
display:none;
}

/* 'MOBILE' STYLING **** START */

@media all and (max-width: 800px) {

body {
width:100%;
min-width:0;
}

.mobile-display-block {
display:block;
}

.mobile-width-one-hundred-percent {
width:100% !important;
}

.mobile-width-forty-five-percent {
width:45% !important;
}

.mobile-display-none {
display:none !important;
}

#wwsp-timeline {
/*display:none;*/
}

#wwsp-main-container-left {
min-height:0;
}

#wwsp-main {
background:none;
}
			
.wwsp-main-container-features-feature {
float:none;
width:100%;
margin:0;
background:#1fb7f0;
padding-top:5%;
padding-bottom:5%;
margin-top:2.5%;
margin-bottom:2.5%;
border-radius:10px;
}

.wwsp-main-container-features-feature h2, .wwsp-main-container-features-feature p {
padding-right:5%;
padding-left:5%;
}

.wwsp-main-container-features-feature img {
width:120px;
border-radius:60px;
}

#wwsp-news-container-in-the-news {
float:none;
width:100%
padding-right:0;
padding-bottom:2%;
border-right:0;
border-bottom:1px solid #ffffff;
margin-bottom:2%;
}

.wwsp-news-container-in-the-news-item {
float:none;
margin-left:0;
}

#wwsp-footer-container-left {
float:none;
margin-right:0;
text-align:center;
}

.-link {
width:90% !important;
}
/*#wwsp-top-container-right{width: 50%;}
#wwsp-top-container-right .buttonize-link{width: auto; float: right;}*/
.shiftnav ul.shiftnav-menu li.menu-item:first-child{border-top: 1px #f0f0f0 solid;}
.shiftnav ul.shiftnav-menu li.menu-item{border-bottom: 1px #f0f0f0 solid;}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation{background: transparent !important; color: #004563 !important;}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target{color: #004563 !important;}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target{background: #1fb7f0 !important; color: #FFF !important;}
}

@media all and (max-width: 630px) {
.mobile-phone-width-one-hundred-percent {
width:100% !important;
}
#wwsp-top-container-right .buttonize-link{width: auto; float: none; margin-top: 10px; margin-bottom: 10px;}
}

#wwsp-top-container-right-one {margin-top:10px;}

/* 'MOBILE' STYLING **** END */

.easingsliderpro-slide-content div {
background:#000000;
/*padding:15px !important;*/
text-align:left;
opacity: 0.80;
filter: alpha(opacity=80);
position: absolute!important;
bottom: 0!important;
left: 0!important;
width:100%;
}

.easingsliderpro-slide-content div h2 {
color:#ffffff;
padding:15px 15px 2px 15px;
margin-bottom:0;
font-size:20px;
}

.easingsliderpro-slide-content div p {
color:#ffffff;
line-height:100%;
font-size:14px;
padding:0 15px 15px 15px;
margin-bottom:0;
}

.post-thumbnail {
display:none;
}

.nav-links {
display:none;
}

#secondary {
display:none;
}

#post-33 .entry-header {
display:none;
}

.easingslider {
border-radius:15px !important;
box-shadow: 0 0 15px #000000;
}

.easingslider-viewport {
border-radius:15px;
}

.easingslider-slide img, .easingslider-slide {
border-radius:15px !important;
}

.wpcf7-list-item {
display:block;
width:45%;
float:left;
}

.wpcf7-list-item-sixths .wpcf7-list-item {
width:14%;
}

.boxshadow {
box-shadow: 0 0 15px #000000;
}

#wwsp-map-link-button {text-align:center;}
#wwsp-map-link-button a {}
#wwsp-map-link-button a img {border:0; max-width:100%; height:auto; margin:0 auto 20px auto; opacity:.85;}
#wwsp-map-link-button a:hover img {opacity:1.0;}

/*REMOVE HEADER FORM FULL FULL WIDTH PAGES*/
.site-content-full-width .entry-header {display:none !important;}

.wwsp-mpe-img-carousel .pp-image-carousel-item .pp-image-overlay.fade {opacity: 1.0; height:10%; margin-top:275px;}